Subject: Orchid Cloning

From: [email-masked] (William R. Sabo)
Date: 1 Mar 1995 04:43:36 GMT

Hello,

I was just wondering if anyone has any how-to book recommendations ion
cloning orchids.  I have way too much time on my hands and was just curious.

Excuse the line noise.

William R. Sabo Jr.

---

From: "E. Gilding" <[email-masked]>
Date: 2 Mar 1995 11:39:56 GMT

> cloning orchids.  I have way too much time on my hands and was just curious.
I am currently setting up my own little cloning operation
a more appropiate (and less frightening to some) is micropropagation.
I have a friend who is a doctor who works in a lab for the local sugarcane/AG research facility
etc. and she supplies me with info.

Well, what you'll need is a list of TC (tissue culture) suppliers,
ill post one later, right now its 1:15 am and my eyes are half closed.

anyway, there are few books available to amature gardeners/plant lovers
that covers TC in detail, the most I found at mylocal public library
was a short mention in a book called Mordern plant propagation
it was so modern that it didn't really say much about TC other
than its risky in that you can get mutated plants and that its expensive
true, it is expensive, I am currently interested in propagating
NEPENTHES sp. for profit and to hopefully bring these plants
back into cultivation (sad story).

the cost for me is about $500, a lot more that it costs for a pair
or clippers and some rooting hormone, but the amount of plants
you end up with are a lot more than that method could accomplish
you'll need an autocalve (aka, pressure cooker, or canner, must
have a gauge and must have a capacity to build up to 15 psi, i bought
one for $99)  to serilize your equipment and the costs add up....

I'll be honest, and i hate to sound so capitalistic but the truth is
unless your name is richie rich your better of using a flasking service,
but if you want to make some money its worth the time and investment

I recommend the following books:

	Introduction to In Vitro Propagation
	by D.F. Wetherell

	A very good to the point book on plant TC, for the aspiring 
	doctor and home TCer.  I found this book is the only one you can
	read and understand WITHOUT having a PhD. it wwas written
	in 1982, but it is still current.  

	Plants from Test Tubes
	Lyndiane Kyte
	
	This book goes into much greater detail than the one above,
	this book zeros in on the home TCer with cheap alternitives and
	cost analysis data like "it costs $0.015 for potassium nitre per a plant cultured"
	a readable book though, and dont expect to own a copy until mid - late 1995
	as i was told, it gonna be reprited then.

	theze two books are the only two books I have  seen or own which
	actually make sense to the average joe on the street.

	they are a vailable from...

		Fungi Perfecti
		P.O. Box 7634
		Olympia WA, 998507

catalog costs three dollars, send it as a money order with a note
saying you want a catalog.  they sell mostly mushroom kits and supplies
(which happen to be very similar to TC supplies, but  prices are HIGHER)

well, ill post another message with more suppliers later, bye...*snore*